.mobilenone { display:none; }
.mobileonly { display:block; }
.tabletonly { display:none; }

#bluepageBody,
#bluepageBodyHome {
   max-width:100%;    
   -webkit-text-size-adjust: none;
}
#bluepageHeadBG {
   display:none;     
}
#bluepageResponsive {
   padding:0 0.333em; 
}
#bluepageResponsive div {
   width:100%; 
   min-width:310px;
   margin:auto;
   display:block;
}
#bluepageContainer {
   top:0;
   max-width:100%; 
   min-width:320px;
   overflow:visible;
}
#bluepage {
   padding:0 0.667em;    
}

#bluepageHeadSpace {
   height:7em;  
   display:none;   
}
#bluepageHead {
   top:-5px;
   width:auto;
   -moz-box-sizing: border-box;
   box-sizing:border-box;
   overflow:visible;
   height:4em; 
   padding:0;    
   background:#006ab2;
}
#bluepageHeadContainer {
   position:relative;
   margin:0 auto; 
   text-align:left;  
   min-height:2em;
   height:auto;
   max-width:80em;
   z-index:45;              
}
#bluepageHeadSerbski {
   display:none;
}
#bluepageHeadSerbskiMobil {
   position:absolute;
   left:0.333em;
   top:0.333em;
   width:15.333em;
   height:2.667em;
   display:block;
   z-index:10;
}
#bluepageHeadSerbskiMobil img {
   width:100%;
   height:100%;
}
#bluepageRubrikbild,
#bluepageHeadNav,
#bluepageHeadSelect {
   display:none;
}


#btnMobileMenu {
   position:absolute;
   right:0.333em;
   top:0.533em;
   width:3.333em;
   height:2.667em; 
   background:url('../img/mobile/menu.svg') center 0.533em no-repeat;
   display:block;
   z-index:5;
   cursor:pointer;
}
#btnMobileMenu.aktiv {
   height:3.533em; 
   background:url('../img/mobile/menu.svg') center 0.533em  no-repeat #e9f5fc;
   border:1px solid #333333;
   border-bottom:0;
}
#btnMobileMenu span {
   display:none;
}

#bluepageHeadMobilSelectLang {
   position:absolute;
   right:0.333em;
   text-align:left;
   width:11em;
   top:0.333em;
   bottom:auto;
   padding:0;
   margin:0;
   z-index: 2;  
   font-size:0.933em;
   background:url('../img/layout/btn_bottom.svg') 9.533em center no-repeat #ffffff;
   background-size:0.6em 0.533em;
   border:1px solid #b9b9b9;
   -webkit-border-radius: 0.333em 0.333em 0.333em 0.333em; 
   -khtml-border-radius:  0.333em 0.333em 0.333em 0.333em; 
   -moz-border-radius:   0.333em 0.333em 0.333em 0.333em; 
   border-radius:  0.333em 0.333em 0.333em 0.333em;
   display:block;              
   z-index:100;
}
#bluepageHeadMobilSelectLang:hover {
   background:url('../img/layout/btn_bottom.hover.svg') 9.533em center no-repeat #ffffff;
   background-size:0.6em 0.533em;
}
#bluepageHeadMobilSelectLang ul {
   padding:1em 0 0 0;
   width:11em;
}

#bluepageHeadMobilSearch {
   position:absolute;
   left:0.333em;
   right:auto;
   text-align:left;
   width:11em;
   top:0.333em;
   bottom:auto;
   height:1.867em;
   padding:0;
   margin:0;
   z-index: 2;  
   background:#ffffff;
   border:1px solid #b9b9b9;
   font-size:0.933em;
   -webkit-border-radius: 0.333em 0.333em 0.333em 0.333em; 
   -khtml-border-radius:  0.333em 0.333em 0.333em 0.333em; 
   -moz-border-radius:   0.333em 0.333em 0.333em 0.333em; 
   border-radius:  0.333em 0.333em 0.333em 0.333em;
   display:block;              
   z-index:10;
}
#bluepageHeadMobilSearch label { display:none; }


#bluepageMobilNav {
   position:relative;
   border-top:1px solid #8a8f91;
   top: 4em;
   margin:auto auto 3.333em auto;
   display:none;
   min-height:5.333em;
   width:100%; 
   background:#e9f5fc;  
}
#bluepageMobileNav ul {
   position:relative;
   display:block;
   height:auto ;
   background:#006ab2; 
   padding:0;
   margin:0;
   float:none; 
}
#bluepageMobileNav ul li {
   position:relative;
   float:none; 
   display:inline-block;
   height:auto;
   width:100%;
   padding:0; 
   margin:0;
   white-space:normal;
   border-bottom:2px solid #e9f5fc;   
   font-family: 'Open Sans Condensed', sans-serif;
}

#bluepageMobileNav ul li.aktiv { height:auto; }
#bluepageMobileNav ul li ul li { border-top:1px solid #006ab2; border-bottom:0; }

#bluepageMobileNav ul li a { position:relative; display:block; cursor:pointer; padding:0.667em 4em 0.667em 0.667em; text-decoration:none; }
#bluepageMobileNav ul li a span { 
   text-shadow:0.033em 0.033em 0.033em #ffffff; 
   font-weight:normal; 
   font-size:0.933em; 
   color:#d6ecf9; 
}  
#bluepageMobileNav ul li em { position:absolute; width:2.667em; right:0; height:1.267em; background:url('../img/mobile/nav2.pt.svg') center center no-repeat; } 
#bluepageMobileNav ul li.selected a.nav1.aktiv.mpopen  em { background:url('../img/mobile/nav1.pt.aktiv.svg') center center no-repeat; }

#bluepageMobileNav ul.navUL_1 ul { display:none; }
#bluepageMobileNav ul.navUL_2 ul { display:none; }

#bluepageMobileNav ul li.aktiv  ul.navUL_2 { display:block; }      
#bluepageMobileNav ul li.mpopen ul.navUL_2 { display:block; } 

#bluepageMobileNav ul.navUL_2 li.aktiv ul.navUL_3 { display:block; }      
#bluepageMobileNav ul.navUL_3 li.aktiv ul.navUL_4 { display:block; }      
#bluepageMobileNav ul.navUL_4 li.aktiv ul.navUL_5 { display:block; }      
#bluepageMobileNav ul.navUL_5 li.aktiv ul.navUL_6 { display:block; }      

#bluepageMobileNav ul li.navLI_1 em { background:url('../img/mobile/nav1.pt.svg') center center no-repeat; } 
#bluepageMobileNav ul li.navLI_1 a.mpopen em { background:url('../img/mobile/nav1.pt.open.svg') center center no-repeat; } 
#bluepageMobileNav ul li.navLI_1 a { font-size:1.2em; }
#bluepageMobileNav ul li.navLI_1 a.nav1 span { text-shadow:0.033em 0.033em 0.033em #000000; }
#bluepageMobileNav ul li.navLI_1 a.aktiv span { color:#ffffff; }

#bluepageMobileNav ul li.navLI_2 a { background-color:#e9f5fc; }
#bluepageMobileNav ul li.navLI_2 a span { color:#006ab2;  } 
#bluepageMobileNav ul li.navLI_2 em { background:url('../img/mobile/nav2.pt.svg') center center no-repeat; }
#bluepageMobileNav ul li.navLI_2 a.mpopen em { background:url('../img/mobile/nav2.pt.open.svg') center center no-repeat; }
#bluepageMobileNav ul li.navLI_2 a.aktiv span { color:#000000; } 
#bluepageMobileNav ul li.navLI_2 a.aktiv em { background:url('../img/mobile/nav2.pt.aktiv.svg') center center no-repeat; } 
#bluepageMobileNav ul li.navLI_2 a.aktiv.mpopen em { background:url('../img/mobile/nav2.pt.aktiv.open.svg') center center no-repeat; } 

#bluepageMobileNav ul li.navLI_3 a.nav3 { background-color:#ffffff; }
#bluepageMobileNav ul li.navLI_3 a span { color:#006ab2;  } 
#bluepageMobileNav ul li.navLI_3 em { background:url('../img/mobile/nav2.pt.svg') center center no-repeat; }
#bluepageMobileNav ul li.navLI_3 a.mpopen em { background:url('../img/mobile/nav2.pt.open.svg') center center no-repeat; }
#bluepageMobileNav ul li.navLI_3 a.aktiv span { color:#000000; } 
#bluepageMobileNav ul li.navLI_3 a.aktiv em { background:url('../img/mobile/nav2.pt.aktiv.svg') center center no-repeat; } 
#bluepageMobileNav ul li.navLI_3 a.aktiv.mpopen em { background:url('../img/mobile/nav2.pt.aktiv.open.svg') center center no-repeat; } 

#bluepageMobileNav ul li.navLI_4 a.nav4 { background-color:#ffffff; }
#bluepageMobileNav ul li.navLI_4 a span { color:#006ab2;  } 
#bluepageMobileNav ul li.navLI_4 em { background:url('../img/mobile/nav2.pt.svg') center center no-repeat; }
#bluepageMobileNav ul li.navLI_4 a.mpopen em { background:url('../img/mobile/nav2.pt.open.svg') center center no-repeat; }
#bluepageMobileNav ul li.navLI_4 a.aktiv span { color:#000000; } 
#bluepageMobileNav ul li.navLI_4 a.aktiv em { background:url('../img/mobile/nav2.pt.aktiv.svg') center center no-repeat; } 
#bluepageMobileNav ul li.navLI_4 a.aktiv.mpopen em { background:url('../img/mobile/nav2.pt.aktiv.open.svg') center center no-repeat; } 

#bluepageMobileNav ul li.navLI_5 { border-top:0; }
#bluepageMobileNav ul li.navLI_5 a.nav5 { background-color:#ffffff; padding:0.333em 4em 0.667em 1.333em;}
#bluepageMobileNav ul li.navLI_5 a span { color:#006ab2;  } 
#bluepageMobileNav ul li.navLI_5 em { background:url('../img/mobile/nav2.pt.svg') center center no-repeat; }
#bluepageMobileNav ul li.navLI_5 a.mpopen em { background:url('../img/mobile/nav2.pt.open.svg') center center no-repeat; }
#bluepageMobileNav ul li.navLI_5 a.aktiv span { color:#000000; } 
#bluepageMobileNav ul li.navLI_5 a.aktiv em { background:url('../img/mobile/nav2.pt.aktiv.svg') center center no-repeat; } 
#bluepageMobileNav ul li.navLI_5 a.aktiv.mpopen em { background:url('../img/mobile/nav2.pt.aktiv.open.svg') center center no-repeat; } 


#bluepageMobileNav ul li.navLI_6 { border-top:0; }
#bluepageMobileNav ul li.navLI_6 a.nav6 { background-color:#ffffff; padding:0.2em 4em 0.467em 2em;}
#bluepageMobileNav ul li.navLI_6 a span { font-size:0.8em; color:#006ab2;  } 
#bluepageMobileNav ul li.navLI_6 em { background:url('../img/mobile/nav2.pt.svg') center center no-repeat; }
#bluepageMobileNav ul li.navLI_6 a.mpopen em { background:url('../img/mobile/nav2.pt.open.svg') center center no-repeat; }
#bluepageMobileNav ul li.navLI_6 a.aktiv span { font-size:0.8em; color:#000000; } 
#bluepageMobileNav ul li.navLI_6 a.aktiv em { background:url('../img/mobile/nav2.pt.aktiv.svg') center center no-repeat; } 
#bluepageMobileNav ul li.navLI_6 a.aktiv.mpopen em { background:url('../img/mobile/nav2.pt.aktiv.open.svg') center center no-repeat; } 

.none { display:none; }

#bluepageMobilNav #mobileMenu,
#bluepageMobilNav #bluepageHeadSearch,
#bluepageMobilNav #_bluepageSelectLang {
   display:none;    
}
#bluepageMobilNav #mobileMenu {
   width:100%;            
   left:0;
   min-height:2.667em;
   /*display:table */   
}






#mobileMenuContent {
   position:absolute;
   background:url('../img/mobile/shadow.png') center bottom no-repeat;
   background-size:105% 40px;
   padding-bottom:1.667em;
   top:2.533em;
   width:100%;            
   -moz-box-sizing: border-box;
   box-sizing:border-box;
   min-height:30px; 
   margin:0 auto 2.667em;     
   display:none;
   z-index:100;  
}
#mobileMenuContent .slang  { display:none; }

#bluepageTabletExNavButton,
#bluepageHeadLineBreadCrumbs,
#bluepageTabletExNav {
   display:none;
}
#bluepageInhalt {
   border-top:1.333em solid #ffffff;
}
#bluepageInhaltContent {
   width:100%; 
   min-width:290px;
   max-width:25.933em; 
   margin:0;
}
.bluepage_tab,                    
.bluepage_td1,
.bluepage_td2,
#bluepageBodyHome .bluepage_td2 {
   min-width:290px;
   width:100%;
   max-width:25.933em; 
   padding:0;                     
   display:block;  
   float:none;                    
}
#bluepage_content {
   font-size:1.02em;   
   background:#ffffff;
   width:100%; 
   min-width:290px;
}
#bluepage_content_topspace {
   height:3.667em; 
   display:none;
}
.aside_content {
   font-size:0.953em;   
   width:100%; 
   min-width:290px;
}






#bluepageSitenavSpace {
   position:relative;
   padding:0; 
   margin:0; 
   overflow:hidden; 
   height:4em; 
   width:100%;
   clear:both;              
}
#bluepageBottomSitenavContainer {
   left:0;
   top:-6em; 
   width:100%;
}

.bluepageBG_bottom {display:none;  }

#bluepageBottom {  
   position:relative;            
   top:0;
   bottom:auto;
   height:auto;
   background-color:#e9f5fc;
   width:100%;
   box-shadow: none;       
   z-index:50;
}

#bluepageBottom_innerHTML {
   position:relative;
   top:0;
   width:100%;
   padding:0;
   height:auto;         
   text-align:center;
   margin:auto;             
   z-index:50;                         
}
#bluepageSubNav {
   position:relative;
   margin:0.667em auto 0.333em auto;
   top: 0; 
   right:auto; left:auto;
}
#bluepageSubNav ul  { width:auto; display:inline-block;  }
#bluepageSubNav ul li { display:inline-block; padding:0.333em; }
#bluepageSubNav ul li i { display:none;  }
#bluepageFooter {
   position:relative;                                       
   top:auto;
   bottom:0;
   width:100%;
   height:auto;         
   margin:0;
   text-align:left;
   overflow:hidden;
   padding:0.667em 0.667em;
   z-index:5;
   box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.3);
   background:#006ab2;
   color:#ffffff;                           
}
#bluepageFooterL {
   height:auto;         
   width:100%;
}
#bluepageFooterL div {
   font-size:0.933em;
   line-height:120%;
}
#bluepageFooterR {
   display:none;
}
#bluepageLinkTop {
   position:relative;
   border-top:1px solid #979797;
   bottom:-3.667em;
   padding:0;
   margin:auto;
   text-align:center;
   background:url('../img/mobile/pt-top.svg') center center no-repeat #F2F2F2; 
   background-size: 14px 13px;
   height:2.667em;
   clear:both;
   display:none;
}








.box_txt,
.box_pictxt,
.box_space,
.box_link_anker { font-size:15px; }
h1 {
   font-size : 22px;
}
h1.headline1 { font-size:22px; } 
h1.headline2 { font-size:20px; } 
h1.headline3 { font-size:18px; } 
h2 {
   font-size : 16px;   
}



.templ_table,
.templ_table_galerie,
.templ_row,
.templ_tr,
.templ_td, .templ_td_pic, .templ_td_3pic, .templ_td_txt, .templ_td_templ, .templ_td_nosize, .templ_background,
.templ_td_twin_pic, .templ_td_teaser_pic, .templ_td_teaser_txt, .templ_td_rubrik_pic, .templ_td_rubrik_txt,
.templ_td_templ_border,
.templ_td_galpic, 
.templ_td_galpictxt,
.pic_intxt_1, .pic_intxt_2 {
   font-size:1em;
   display:block;
   width:100%;
}
.hspace,.hspace2,.hspace_3pic, 
.hspace_galpic, 
.twin_hspace {
   display:none;
}
.pic_intxt_1         { padding-right:0 !important; } 
.pic_intxt_2         { padding-left:0  !important; } 

.box_mobile_space { display:block; }
/*
.templ_td_templ div img { width:auto; height:auto; max-width:100%; }
.templ_td_pic div img  { width:auto; height:auto; max-width:100%; }
*/
.templ_td_3pic .imgbox { margin:0; width:100% !important; height:auto; }
.templ_td_3pic  { margin-bottom:1.333em; }
.templ_td_3pic .box_txt { font-size:1em }


.imgbox              { width:100% !important; height: 100% !important; margin:5px auto 10px auto;  } 
.imgbox img          { width:100% !important; height: auto !important;  } 
.galEntry            { width:100% !important; height: auto !important; min-height:100% !important;  margin:5px auto 10px auto;  } 

.responsive_1-1, .responsive_3-2, .responsive_4-3, .responsive_5-4, .responsive_11-9, .responsive_12-5, .responsive_16-9, .responsive_a4 {
   margin:5px auto 10px auto;
}
.responsive_1-1 iframe, .responsive_3-2 iframe, .responsive_4-3 iframe, .responsive_5-4 iframe, .responsive_11-9 iframe, .responsive_12-5 iframe, .responsive_16-9 iframe, .responsive_a4 iframe {
   width:100%;
}

.gimgbox,.gimgboxborder { width:100% !important; height: auto !important; margin:auto;  }
.galbox { position:relative !important; width:100% !important; height: 100% !important; clip:rect(auto ,auto ,auto ,auto ) !important; left:0 !important; }
.galbox img { position:relative !important; width:100% !important; height: auto !important; max-width:100%; }
.gimg_border:hover { width:100% !important; height: 100% !important; border:0; }
.gimgbox s,
.gimg_border,
.gimgbox a:hover .gimg_border { display:none; }
.templ_td_galpic a { position:relative !important; }

.galContainerTemplate { left:0; }
.galContainer { left:0; width:50%; padding:0 0.333em;  margin:auto; }
.galContainer  .galpictxt { font-size:14px; padding-top:0; } 

.templ_td_galpic { display:block; margin:0.333em 0 0.333em 0; }

.frml_button_div { width:100%; margin:0.333em 0; font-size:15px; }
.frml_back { margin:0.333em 0; }
.frmlProspektBlock { width:100%; }

#bluepage_bottom_sitenav {
   padding-top: 0.667em;
   border-top:1px solid #979797;
   border-bottom:1px solid #979797;
   width:100%;
   background:#F2F2F2;
}
.bluepage_bottom_sitenavbox {   
   width:100%;
   display:inline-block;
}
.link_sitenav_l,
.link_sitenav_r {
   white-space: nowrap;
   width:25%;
}
.bluepage_bottom_sitenav_sitenr {
   width:50%;
}
.bluepage_bottom_sitenavbox i {
   padding: 0 0.333em;
}
#frmlPopup_agbtext { width:100%; padding:5px; font-size:14px; margin-top:60px; }



#bluepageBnrL {
   /*font-size: 2.4em; */
   width:100%;                    
}
.bluepage_bnrL {
   width:100%;  
   display:block; 
   height:100%;                 
}
.bluepage_bnrL_content {
   display:block;
}
.bluepage_bnr_img {
   display:block;                  
   vertical-align:top;                 
}
.bluepage_bnr_img .imgbox {
   margin:0;
}
.bluepage_bnr_img .imgbox img {
   display:block;
}
.bluepage_bnr_content_space {
   display:none;
}
.bnrPaddingNone {
   padding:0.333em 0 0.333em 0;
}
.bluepage_bnr {      
   width:auto;  
   display:block; 
   vertical-align:top; 
}
